Subject: bug#14567: Scrolling of large images

From: Eli Zaretskii <[email-masked]>
Date: Sat, 08 Jun 2013 19:49:20 +0300

> From: Thomas Wiecki <[email-masked]>
> Date: Sat, 8 Jun 2013 11:52:39 -0400
> Cc: [email-masked]
> 
> Thanks! Which branch is this based off of?

The trunk, of course.

> I tried it on bzr trunk (bzr://
> bzr.savannah.gnu.org/emacs/trunk) but got:
> patching file lisp/simple.el
> Hunk #1 FAILED at 4738.
> Hunk #2 FAILED at 4761.
> Hunk #3 FAILED at 4808.
> 3 out of 3 hunks FAILED -- saving rejects to file lisp/simple.el.rej

I don't know why, perhaps your mailer did something wicked to the
patch.  I just tried to apply the patch I sent, and it applied
cleanly.